/* ---------------------------------------------------------- */
/* Styles for side bar promos
/* ---------------------------------------------------------- */

/* Last edited ********************************

/* Laura Adams 18 September 2007 

/* ---------------------------------------------------------- */




#printBar h3,#printBar h4,#printBar h5 {
	background-color:#FFF;
	background-position:left 0.6em;
	background-repeat:no-repeat;
	font-size:100%;
	line-height:20px;
	margin-right:1px;
	padding:3px 5px 3px 15px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial,verdana;	
	font-size:1em;}
	


#printBar #promos a:visited,#printBar #promos a:link,#printBar #promos a:active {
	text-decoration:none;}

#printBar #promos a:hover {
	text-decoration:underline;}

#printBar #promos img {
	margin-top:0;}

#printBar #promos p {
	color:#000;
	font-size:0.85em;
	margin-right:10px;}

#printBar #promos div {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/border_grey.gif);
	background-position:right top;
	background-repeat:repeat-y;
	border-left:1px solid #B2B2B2;
	border-top:1px solid #B2B2B2;
	margin-bottom:1.5em;
	width:186px;}

#printBar #promos div div {
	background-image:none;
	border-left-width:0;
	border-top-width:0;
	margin-bottom:0;
	width:auto;
	overflow:hidden;}

#printBar #promos .colour {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/border_grey.gif);
	background-position:right top;
	background-repeat:repeat-y;}

#printBar #promos .green .colour {
	background-color:#5D8F14/*BBD452*/;}

#printBar #promos .green .colour p {color:#fff;}

#printBar #promos .purple .colour {
	background-color:#5E396F;}

#printBar #promos .blue .colour {
background-color:#597B94;}

#printBar #promos .gold .colour {
	background-color:#955D0A;}

#printBar #promos .yellow .colour {
	background-color:#F8B739;}

#printBar #promos .grey {
	background-color:#B2B2B2;}

#printBar .registeredUsers,#printBar .emailAlerts {
	background-color:#CAD8E3 !important;}

#printBar .newsBox {
	background-color:#FBE2C1;}

#printBar .lightGreen {
	background-color:#EFF3DA;}

#printBar .alert {
	background-color:#E64110;}

#printBar .alert .inner {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/bg_alert_red.gif) repeat-x !important;
	margin-right:1px;
	padding-top:15px;}

#printBar .contactsBox,#printBar .newsBox,#printBar .registeredUsers,#printBar .emailAlerts,#printBar .findAnswer {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/colourbox_stripe.gif) !important;
	background-position:left bottom !important;
	background-repeat:repeat-x !important;
	border-left:none !important;
	border-top:none !important;
	margin-bottom:1.5em;
	padding-bottom:20px;}

#printBar #promos .green h3,#printBar #promos .green h4,#printBar #promos .green h5 {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdrSquare_lightblue.gif);}

#printBar #promos .purple h3, #printBar #promos .purple h4,#printBar #promos .purple h5 {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/h4Square_purple.gif);}

#printBar #promos .blue h3,#printBar #promos .blue h4,#printBar #promos .blue h5, #printBar .blue h3 {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/h4Square_bluedark.gif);}
	
#printBar .blue h3 {margin-top:0px; background-repeat:repeat-x;}
#printBar .blue h3 span {padding:0px 5px; background:#fff;}

#printBar #promos .lightblue h3,#printBar #promos .lightblue h4,#printBar #promos .lightblue h5 {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdrSquare_lightblue.gif);}

#printBar #promos .gold h3,#printBar #promos .gold h4,#printBar #promos .gold h5,#printBar #promos .yellow h3,#printBar #promos .yellow h4,#printBar #promos .yellow h5 {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdrSquare_gold.gif);}

#printBar #promos .gold h3.arrow,#printBar #promos .gold h4.arrow,#printBar #promos .gold h5.arrow {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/link_more_gold.gif);}

#printBar #promos .registeredUsers h3,#printBar #promos .newsBox h3,#printBar #promos .alert h3,#printBar #promos .findAnswer h3,#printBar #promos .registeredUsers h4,#printBar #promos .newsBox h4,#printBar #promos .alert h4,#printBar #promos .findAnswer h4,#printBar #promos .registeredUsers h5,#printBar #promos .newsBox h5,#printBar #promos .alert h5,#printBar #promos .findAnswer h5 {
	background-color:transparent;
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/hdr_square_white.gif);}

#printBar #promos .alert h3,#printBar #promos .alert h4,#printBar #promos .alert h5 {
	background-repeat:repeat-y;
	color:#FFF;
	font-size:130%;
	padding-bottom:0;
	padding-top:0;}

#printBar #promos .alert p,#printBar #promos .blue .colour p,#printBar #promos .purple .colour p,#printBar #promos .gold p {
	color:#FFF;}

#printBar #promos p {margin:0 15px 0.5em;}

#printBar .contactsBox p,#printBar .newsBox p,#printBar .registeredUsers p,#printBar .emailAlerts p,#printBar .findAnswer p {
	font-size:0.85em;
	height:1%;
	}

#printBar #promos .gradient p {
	font-weight:400;}

#printBar #promos .blue p {
	margin:0;
	padding:5px 50px 0 0px;}

#printBar #promos .gold p {
	font-weight:400;
	margin:5px 10px 0;}

#printBar #promos .yellow p,#printBar #promos .green p,#printBar #promos .purple p {
	margin:5px 10px 0;}

#printBar #promos .alert p {
	font-weight:400;
	margin-right:8px!important;}


#printBar p.viewmore {
	margin-right:5px;
	text-align:right;}

.divider {
	background:transparent url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/divider.gif) repeat-x;
	height:1px;
	margin-left:240px;}


#printBar .contactsBox hr,#printBar .newsBox hr,#printBar .registeredUsers hr,#printBar .emailAlerts hr,#printBar .findAnswer hr {
	border:none;
	height:2px;
	margin:0.5em 5px 0.5em 15px;}

#printBar #promos .alert img {
	float:right;
	margin-left:10px;}

#printBar #promos ul {
	font-size:90%;
	list-style:none;
	margin:0;
	padding:10px 10px 0 15px;}

#printBar #promos ul li {
	margin-bottom:0.5em;}

#printBar #promos .embassy p img,#printBar #promos .archive p img {
	float:right;}

#printBar #promos .greenBase img {
	margin-left:150px;}

* html #printBar #promos .embassy img,*+html #printBar #promos .embassy img {
	margin-bottom:0;}

* html #printBar .history img,#printBar #promos .embassy img {
	margin-bottom:-10px;}

/*#printBar .newsBox a,
#printBar .registeredUsers a,
#printBar .emailAlerts a,*/
#printBar #promos .blue p,
#printBar #promos .green p,
#printBar #promos .purple p,
#printBar #promos .yellow p {
	font-weight:700;
	margin:3px 10px 0.5em!important;}

#printBar .newsBox a {
	color:#CC3101;}

p.underlinedLink {padding-bottom:5px;}

p.underlinedLink a:link, p.underlinedLink a:active,p.underlinedLink a:visited {
	text-decoration:underline!important;}

p.underlinedLink a:hover {
	text-decoration:none!important;}

#printBar #promos .purple ul li a {
	color:#003399;
	font-weight:700;}

#printBar #promos .alert a {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/bullet_arrow_white.gif) no-repeat left 0.8em;
	color:#FFF;
	display:block;
	font-weight:700;
	padding:5px 0px 0px 10px;}

#printBar #promos .base {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/promo_base_trans.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	min-height:9px;
	padding-bottom:10px;
	padding-left:0;
	margin-top:0px!important;}

#printBar #promos .gold .base {margin-top:0px!important;}

#printBar #promos .base .clear {
	padding:0;}

#printBar #promos .alert .base {
	background-color:#E64110;
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/promo_base_dkpurple.gif);}

#printBar #promos .grey .base {
	background-image:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/promo_base_grey.gif);
	height:30px; /*24px LA */
	margin-top:0;
	padding-bottom:0;}

* html #printBar #promos .base {
	height:9px;}

#printBar #promos select {
	height:20px;
	padding:1px;
	width:125px;}

#printBar .textbox {
	border:1px solid #B2B2B2;
	color:#666;
	padding:3px;
	width:120px;}

#printBar .newsBox label,#printBar .registeredUsers label,#printBar .emailAlerts label {
	display:none !important;}


#printBar .gradient {
	background:#FFF url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/bg_gradientbox.gif) repeat-x left bottom !important;
	border-left:1px solid #B2B2B2;
	border-top:1px solid #B2B2B2;
	margin-bottom:1em;}
	
.homePage #printBar .gradient {
    background:none;
    border-left:none;
	border-top:none;
	margin-bottom:1em;}

.homePage #printBar .gradient .inner {
background:none!important;
}
	
#printBar .gradient h3 {margin-top:0px;padding-top:6px;background-position:0px 10px;}

#printBar .gradient a {
	/*color:#CC3101;*/
	font-size:1em;
	font-weight:700;
	}

#printBar .gradient form p {
	margin:0 5px;}

#printBar .gradient hr {
	background-color:transparent !important;
	border:none;
	border-top:1px dotted #c2c2c2;
	height:1px;
	margin:0.5em 10px 0px 10px;}

#printBar .gradient .inner {
	background:transparent url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/border_grey.gif) repeat-y right top !important;}

#printBar .gradient select {
	font-size:0.9em;
	width:120px;}

#printBar #promos .base a {
	background-position:right -1px;
	background-repeat:no-repeat;
	float:right;
	font-weight:700;
	line-height:26px;
	margin-right:8px;
	padding-right:22px;
	text-transform:uppercase;}
	
#printBar #promos .vote {font-size:1.2em; line-height:20px;}
#printBar #promos input.radio {margin-left:20px;}

#printBar .findAnswer a {
	color:#666;
	display:block;
	float:right;
	font-weight:700;
	height:18px;
	line-height:18px;
	padding-right:22px;
	text-transform:uppercase;}
	
#printBar form .inline {display:inline; font-size:1em;background:transparent;} /* span that fixes form elements */
#printBar #promos p a {margin-left:0px;}
#printBar #promos p {margin:0px 0px 0px 10px!important;}

#printBar .blue .base a {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/goArrow_blue.gif) no-repeat right 2px!important;
	color:#FFF;}


#printBar .gold .base a {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/goArrow_gold_dark.gif) no-repeat right 3px!important;
	color:#FFF;
	font-size:100%;}

#printBar .green .base a {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/goArrow_green.gif) no-repeat right 2px!important;
	color:#fff;}

#printBar .purple .base a {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/goArrow_purple.gif) no-repeat right 2px !important;
	color:#FFF;}


#printBar .grey .base a {
	background:url(/ukgwa/20100710111521oe_/http://www.actoncopenhagen.decc.gov.uk/sitepack/layouts/xm_supplied/files/images/goArrow_grey.gif) no-repeat right center !important;
	color:#000 !important;
	font-size:100%;
	margin-right:0;}
	
.higher {margin-top:-5px!important;}

